services:
    _defaults:
        autoconfigure: true

    Revierstil\JobboardBundle\Helper\DatabaseManipulation:

    Revierstil\JobboardBundle\Helper\ImageGenerator:

    Revierstil\JobboardBundle\Helper\Transform:
